* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-image: linear-gradient(180deg, #60d394, #f08a37);
}

.app {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

header h1 {
    margin: 50px 0 10px 0;
    text-align: center;
    font-size: 40px;
    color: white;
}

header p {
    font-size: 20px;
    color: white;
}

.pads {
    display: flex;
    width: 100%;
    background: lightblue;
}

.pads > div {
    width: 100px;
    height: 100px;
    flex: 1;
}


.pad1 {
    background: #60d394;
}
.pad2 {
    background: #d36060;
}
.pad3 {
    background: #c060d3;
}
.pad4 {
    background: #dd347a;
}
.pad5 {
    background: #f08a37;
}
.pad6 {
    background: #c32828;
}

.visual > div {
    width: 50px;
    height: 50px;
    position: absolute;
    border-radius: 50%;
    left: 20%;
    bottom: 0;
    z-index: -1;
}

@keyframes jump {
    0%{
        left: 20%;
        bottom: 0%;
    }
    50%{
        left: 50%;
        bottom: 50%;
    }
    100%{
        left: 80%;
        bottom: 0%;
    }
}
